<?php
$routes->get('/', 																	'\Modules\Inicial\Controllers\Inicial::index');
$routes->get('/pagina-inicial',											'\Modules\Inicial\Controllers\Inicial::index');

$routes->post('pagina-inicial/cadastrar-newsletter','\Modules\Inicial\Controllers\Inicial::cadastrarNewsletter');

$routes->get('pagina-inicial/homologacao/(:any)',  				'\Modules\Inicial\Controllers\Inicial::homologacao/$1');
$routes->get('pagina-inicial/producao', 									'\Modules\Inicial\Controllers\Inicial::producao');
$routes->get('termos-de-uso-e-politicas-de-privacidade',	'\Modules\Inicial\Controllers\Inicial::politica');

$routes->get('404', '\Modules\Inicial\Controllers\Inicial::error_404');
